{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fastdfs/fastdfs-config",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fastdfs-config_function_config",
            "desc": "Test fastdfs-config file parsing"
        }
    ]
}